/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

::selection {
	background-color: #2f4d86;
	color: #ffffff;
}

html {
	background-color: #f1f3fb !important;
	overflow-y: scroll;
	overflow-x: hidden;
}

body {
	font-size: 16px;
	line-height: 1.5;
	overflow-x: hidden;
}

#wrapper {
	overflow: hidden;
}

/*#wrapper::before, #main::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.06;
	background-image: url('images/tt_body_bg.png');
	background-size: 200px auto;
	background-repeat: repeat;
	background-position: 0 0;
	z-index: 0;
}*/

hr {
	opacity: 1;
	border-color: #ccc;
}

pre, blockquote, form, figure, p, dl, ul, ol {
  margin-bottom: 10px;
}

li {
	margin-bottom: 0;
}

b, strong {
	font-weight: 500;
}

table, tr, td {
	color: #111111;
	font-size: inherit;
}

table:not(.variations) {
	border-collapse: collapse;
	border: 1px solid #ccc;
}

table:not(.variations) tr {
	border: 1px solid #ccc;
}

table:not(.variations) tr:nth-child(odd) {
  background: #ffffff;
}
table:not(.variations) tr:nth-child(even) {
  background: #f5f5f9;
}

table th {
	font-size: 16px;
	font-weight: 500;
	text-transform: none;
	border-bottom: 1px;
}

table td {
	border: none;
	padding: .5em !important;
}

td:last-child, th:last-child {
	padding-right: .5em;
}
td:first-child, th:first-child {
	padding-left: .5em;
}

.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6 {
	letter-spacing: 0;
	line-height: 1.15em !important;
	font-weight: 500;
	/*margin-top: .8em;*/
	margin-bottom: .5em;
	color: #2a477e; 
}

.p_txt .col-inner .h2, .p_txt .col-inner h2,
.p_txt .col-inner .h3, .p_txt .col-inner h3,
.p_txt .col-inner .h4, .p_txt .col-inner h4 {
	margin-top: 1em;
}

.sect_ttl h1,
.sect_ttl .h1,
.sect_ttl h2,
.sect_ttl .h2,
.sect_ttl h3,
.sect_ttl .h3,
.sect_ttl h4,
.sect_ttl .h4 {
	margin-bottom: 1em;
}

.shop-page-title.is-xlarge,
.h1,
h1 { font-size: 1.8em; }

.h1.product-title,
h1.product-title {
	text-transform: none;
}

.h2,
h2 { font-size: 1.6em; }

.h3,
h3 { font-size: 1.3em; }

.h4,
h4 { font-size: 1.15em; }

.h5,
h5 { font-size: 1em; }

.h6,
h6 { font-size: .85em; opacity: 1; }

@media(max-width: 549px) {
	h1, .h1, .shop-page-title.is-xlarge { font-size:1.6em; }
	h2, .h2 { font-size:1.5em; }
	h3, .h3 { font-size:1.25em; }
	h4, .h4 { font-size:1.1em; }
}

.banner .h1 { font-size:3.4em; }
.banner .h2 { font-size:2.8em; }
.banner .h3 { font-size:2em; }

.banner .h2,
.banner .h3,
.banner .h1 {
	padding:0;
	font-weight:500;
	margin-top:.2em;
	margin-bottom:.2em;
	line-height:1;
}
.banner .h4 {
	padding:0;
	font-size:1.5em;
	margin-top:.6em;
	margin-bottom:.6em;
}
.banner .h6,
.banner .h5,
.banner p {
	padding:0;
	margin-top:0.5em;
	margin-bottom:1em;
}

.is-xxxlarge {
	font-size: 2.5em;
}
.is-xxlarge {
	font-size: 2em;
}
.is-xlarge {
	font-size: 1.5em;
}
.is-larger {
	font-size: 1.3em;
}
.is-large {
	font-size: 1.15em;
}
.is-small,
.is-small.button {
	font-size: .8em;
}
.is-smaller {
	font-size: .75em;
}
.is-xsmall {
	font-size: .7em;
}
.is-xxsmall {
	font-size: .6em;
}

@media(max-width: 549px) {
	.is-xxlarge {
		font-size: 1.5em;
	}
	.is-xlarge {
		font-size: 1.3em;
	}
	.is-larger {
		font-size: 1.2em;
	}
	.is-large {
		font-size: 1em;
	}
}

.is-outline {
	color: #fff;
}

.section-title b {
	/*background-color: #e7c346;
	opacity: .7;*/
	border-radius: 3px;
}

.widget > ul > li + li, ul.menu > li + li,
.next-prev-nav .flex-col + .flex-col,
.bb {
	border-color: #ccc;
}

.widget > ul > li li > a, ul.menu > li li > a {
	font-size: 15px;
}

.dib { display: inline-block; }

.home .logo a {
	pointer-events: none;
}

.back-to-top.button.round {
	border-radius: 0;
	border-width: 1px;
}

.back-to-top.button.round i {
	font-size: 1.6em;
	top: -3px;
}

.white {
  color: #333 !important;
}

.shop-container .term-description { margin-bottom: 20px; }

.quantity + .button { font-size: 16px; }

.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
	border-radius: 8px;
}

.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
	line-height: 2.4em;
	min-height: 2.5em;
	text-transform: inherit;
}

.button.is-outline,
input[type="button"].is-outline,
input[type="reset"].is-outline,
input[type="submit"].is-outline {
	background-color: transparent;
	border: 1px solid;
}
.button.is-outline {
	line-height: 2.35em;
}

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	letter-spacing: 0;
	font-size: 16px;
	font-weight: 500;
}

.button:hover, .dark .button.is-form:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	box-shadow: none;
}

/*.button, input[type="button"].button, */
input[type="reset"].button, input[type="submit"],
input[type="submit"].button {
	color: #f1f3fb;
}

input[type="number"] {
	height: inherit;
}

.white.is-outline:hover {
  color: #2a477e !important;
}

.is-divider {
	background: none !important;
	margin: 0 !important;
	height: 10px;
}

.uppercase, h6, th, span.widget-title,
.nav-uppercase > li > a {
	letter-spacing: 0;
}

.mfp-close-btn-in .mfp-close {
	color: #ccc;
}

.is-uppercase, .uppercase {
  line-height: 1.2em;
  text-transform: none;
}

.page-title-inner {
	padding-top: 25px;
}

.header-top .top_txt {
	font-size: 15px;
	color: #444;
}

.header .nav-small a.icon:not(.button),
.header-top .nav > li.html a,
.header-top .top_lnk {
	font-size: 15px;
}

.header-top .top_txt i,
.header-top .top_lnk i {
	margin-right: 5px;
	vertical-align: bottom;
	margin-bottom: 2px;
}

.header-top .social-icons {
	color: #555;
	font-size: 14px;
	line-height: 1;
}

ul.menu > li > a, ul.menu > li > span:first-child, .widget > ul > li > a, .widget > ul > li > span:first-child {
	line-height: 1.2em;
	padding: 9px 0;
	font-size: 16px;
}

.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	background-color: #f1f3fb;
}

.off-canvas .sidebar-menu {
	padding: 40px 0;
}

.header-main .nav > li > a {
	font-size: 16px;
}

.nav-dropdown-default .nav-column li > a, .nav-dropdown.nav-dropdown-default > li > a {
	font-size: 15px;
}

.header-main .nav > li {
	margin:0 10px;
}

.nav > li > a {
	font-size: 15px;
}

.nav > li.html:not(.search-form) {
	margin-left: 10px;
}

.nav > li.html a {
	font-size: 16px;
}

.nav li.current-menu-item > a {
	pointer-events: none;
	color: #2a477e;
}

.nav > li > a, .nav-dropdown > li > a, .nav-column > li > a, .nav-vertical-fly-out > li > a {
	color: #111111;
	font-size: 15px;
}

.mobile-sidebar .nav > li > a {
	font-size: 16px;
}

.nav-vertical > li > ul li a {
	color: #111111;
}

.nav-vertical li li {
	font-size: 15px;
	font-weight: 400;
	padding: 0 18px 0 0;
}

.nav-sidebar.nav-vertical > li.menu-item.active, .nav-sidebar.nav-vertical > li.menu-item:hover {
	background-color: #f1f3fd;
}

.nav-dropdown-simple .nav-column li > a:hover, .nav-dropdown.nav-dropdown-simple > li > a:hover {
  background-color: #f1f3fd;
}

.sidebar-menu a.icon:not(.button) {
	margin-left: 0;
	margin-right: 15px;
	font-size: 16px;
	color: #111111;
}

.sidebar-menu a.icon.facebook:not(.button) {
	margin-right: 9px;
}

.nav-dropdown {
	background-color: #fff;
}

.nav-dropdown-has-arrow li.has-dropdown::after {
	border-color: hsla(0,0%,87%,0) hsla(0,0%,87%,0) #f1f3fb;
}

.nav-dropdown-has-shadow .nav-dropdown {
  box-shadow: 0px 2px 6px rgba(0,11,77,.1);
}

.page-title-inner form,
.page-title-inner .woocommerce-ordering,
.woocommerce-ordering { display: none !important; }

.widget .current-cat > a {
	color: #2a477e;
	font-weight: 400;
	pointer-events: none;
}

.slider-nav-reveal {
	overflow: inherit;
}

.slider-nav-reveal .flickity-prev-next-button, .slider-nav-reveal .flickity-prev-next-button:hover {
	background-color: transparent;
	box-shadow: none;
}

.slider-nav-reveal .flickity-prev-next-button.previous {
	left: -20px !important;
}

.slider-nav-reveal .flickity-prev-next-button.next {
	right: -20px !important;
}

.product-main {
	padding: 50px 0 30px;
}

.product-footer {
	padding-top: 20px;
	padding-bottom: 20px;
}

.page-title-inner {
	min-height: auto;
}

.shop-page-title {
	margin-bottom: 0;
}

.product_meta { font-size: 14px; }
.product_meta > span { font-weight: 500; }
.product_meta > span span,
.product_meta > span a { font-weight: 400; }

.section-title-bold span {
  border: none;
  padding: .25em .8em .4em 0;
}

.button.btn_prod {
	margin: 20px 0 15px;
	border: 1px solid #2a477e;
	box-shadow: none;
}

.button.btn_prod:hover {
	background: transparent !important;
	color: #2a477e;
}

.button.btn_call, .btn_call {
  margin-bottom: 0;
}

.button.btn_cat span {
  line-height: 1.3;
  vertical-align: middle;
}

.button.btn_404 {
	margin: 20px 0 0;
}

.button.shop_ind_btn {
	width: 100%;
	max-width: 400px;
	margin-right: 0;
}

.prod_or {
	font-size: 15px;
	margin-bottom: 7px;
}

.prod_mes_ic {
	margin-bottom: 20px;
}

.prod_mes_ic a {
	font-size: 14px;
	font-weight: 500;
	margin-right: 10px;
	padding: 4px 10px;
	background: #eae5e5;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.prod_mes_ic a:hover {
	color: #f1f3fb;
	background: #2a477e;
}

.prod_mes_ic a:last-child {
	margin-right: 0;
}

.product_meta > span {
	/*border-top: 1px solid #eae5e5;*/
	border: none;
}

/*.tab-panels {
	font-size: 15px;
}*/

.product-tabs li a {
	font-size: 1.25em;
}

.product-tabs li.active a {
	color: #2a477e;
}

.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
	margin-top: -6%;
}

.head_txt {
	padding: 0 15px;
}

.head_txt.ht1 { max-width: 845px; }
.head_txt.ht2 { max-width: 875px; }
.head_txt.ht3 { max-width: 800px; }

.head_txt p {
	font-size: 20px;
	line-height: 1.25;
}

#main, #wrapper {
	background-color: #f1f3fb;
}

.grey_txt,
.seo_cats_txt {
	color: #333;
	font-size: 15px;
}

.seo_cats_txt ul,
.seo_cats_txt ol {
	padding-left: 26px;
}

/*----------WISHLIST / QUICKADD / CART-----------*/

.wishlist-icon .wishlist-button.is-outline.circle {
	width: 40px;
	height: 40px;
	line-height: 36px;
	min-height: inherit;
	min-width: inherit;
	color: var(--fs-color-primary);
}

.wishlist-icon .wishlist-button.is-outline.circle:hover,
.wishlist-icon .wishlist-button.is-outline.circle.wishlist-added {
	color: #ffffff;
}

.image-tools .wishlist-button.wishlist-added {
	background-color: var(--fs-color-alert);
	border-color: var(--fs-color-alert);
	color: #ffffff;
}

.wishlist_table .add_to_cart {
	min-height: inherit;
	line-height: 1;
	padding: 12px 10px;
}

a.icon-remove, a.remove,
ul.product_list_widget li a.remove,
.wishlist_table.mobile .product-remove {
	color: #999;
	background: #fff;
}

.wishlist_table.mobile .product-remove a::after {
	line-height: 21px;
	color: #999;
}

.grid-tools a {
	padding: 0.7em 0.3em;
}

a.icon-remove, a.remove {
	line-height: 21px !important;
}

.button-continue-shopping.button,
.wishlist-items-wrapper .button {
	margin-bottom: 0;
}

ul.product_list_widget li img {
	border-radius: 8px;
	overflow: hidden;
}

.badge .badge-inner {
	border-radius: 0 8px 8px 0;
}

.grid-tools a {
	color: #ffffff;
	font-size: 15px;
	font-weight: 500;
	text-transform: none;
}

.lightbox-content {
	background-color: #f1f3fd;
	border-radius: 8px;
	overflow: hidden;
}

.checkout_coupon .coupon .flex-row {
	gap: 13px;
}

form.checkout h3 {
	margin-top: 0;
	font-size: 1.4em;
	font-weight: 500;
	text-transform: none;
}

.is-well {
	border-radius: 8px;
	background: #f5f5f7;
	-webkit-box-shadow: 1px 1px 10px rgba(0,11,77,.2);
	box-shadow: 1px 1px 10px rgba(0,11,77,.2);
}

.cart_totals tbody th,
.shop_table tfoot th {
	font-size: inherit;
}

.woocommerce-privacy-policy-text,
.woocommerce-info .message-container {
	font-size: 13px;
	line-height: 1.4;
}

.product-gallery-slider img,
.product-thumbnail img {
	border-radius: 8px;
	overflow: hidden;
}

.woocommerce-billing-fields {
	padding-top: 0;
	border: none;
}

.woocommerce-billing-fields h3 {
	padding-top: 0;
	margin-top: 0;
}

.wishlist-title-container {
	display: none !important;
}

.woocommerce-wishlist .normal-title {
	border: none;
	background: transparent;
}

.woocommerce-wishlist .normal-title .page-title-inner {
	padding-top: 20px;
	padding-bottom: inherit;
}

.normal-title .page-title-inner .text-center {
	text-align: left;
}

.yith-wcwl-share.social-icons {
	font-size: inherit;
	color: #889;
}

.yith-wcwl-after-share-section input {
	margin-bottom: 0.5em;
}

span.amount {
	color: #2a477e;
}

.product-quick-view-container .is-divider { display: none; }
.related-products-wrapper.product-section { margin-top: 20px; }
ul.product_list_widget li .quantity { opacity: 0.8; }

.product-type-variable .price {
	word-spacing: -1em;
	visibility: hidden;
}

.product-type-variable .price :not(.price) {
	word-spacing: normal;
	visibility: visible;
}

.wishlist_table .product-price .amount + .amount,
.widget ul.product_list_widget li .amount + .amount,
.widget ul.product_list_widget li > span:nth-child(3),
.widget ul.product_list_widget li > span:nth-child(4),
.product-type-variable .price > span:nth-child(2),
.product-type-variable .price > span:nth-child(3) {
	display: none !important;
}

.widget ul.product_list_widget li {
	line-height: 1.2;
	font-size: 0px;
}

.wishlist_table .product-price {
	font-size: 0px;
}

.wishlist_table .product-price .amount,
.widget ul.product_list_widget li .amount {
	font-size: 15px;
}

ul.product_list_widget li a:not(.remove) {
	line-height: 1.2;
}

.box-text {
  font-size: inherit;
}

#shop-sidebar .widget {
	margin-bottom: 2.2em;
}

.wc_payment_methods .wc_payment_method img {
	max-width: 100px;
}

#billing_head_info_field h4 {
	color: #333;
	font-size: 16px;
	margin-bottom: 15px;
}

.checkout-inline-error-message {
	display: none;
}

/*---------------BREAD-----------------*/

.breadcrumbs-bl {
	padding: 15px 0 10px;
}
.breadcrumbs-bl .row {}
.breadcrumbs-bl .col { padding-bottom: 0;}

.breadcrumbs {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	color: #7a7575;
}

.breadcrumbs a {color: #7a7575;}

.breadcrumbs li {
	margin: 0 !important;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.breadcrumbs li a {
	font-weight: 400;
	color: #7a7575;
}

.breadcrumbs li > span {
	font-weight: 400;
	color: #9a9595;
}

.breadcrumbs .bc_slesh {
	display: inline-block;
	margin: 0 3px;
	color: inherit;
	line-height: 1;
	vertical-align: top;
}

/*-----accordion-----*/

.category-page-row {padding-bottom: 15px;}
.panel-collapse {display: none; padding-bottom: 15px; padding-left: 15px; font-size: 15px; transition: all 0.4s ease;}
.panel-collapse.open {display: block;}


/*---------------SECTS-----------------*/

.not-found {
	padding: 60px 0 120px;
}

.p_404 .h_404 {
	font-size: 6em;
	font-weight: bold;
	opacity: .3;
	margin-bottom: 0;
}

.p_404 p {
	font-size: 18px;
}

.p_404 .button.primary {
	margin: 25px 0 0;
}

.main_block .text .h3 {
	font-weight: 400;
}

.main_block .text h1 {
	font-size: 3em;
	max-width: 650px;
	margin: .2em auto;
}

.main_block .text p {
	font-size: 18px;
}

.home_cats .product-category .header-title {
	font-size: 18px;
	font-weight: 400;
}

.p_txt .banner { border-radius: 8px; }

.main_sl .text-inner {
	text-shadow: 0 0 10px rgba(0,0,0,0.5);
}

/*---------------------------*/

#main .section.sect_cats {
	padding: 60px 0 15px;
}

.sect_cats .product-category .header-title {
	color: inherit;
	font-weight: 500;
}

.woocommerce-shop #main::before,
.tax-product_cat #main::before,
.bg_top_l::before,
#main .sect_cats::before {
	position: absolute;
	content: '';
	display: inline-block;
	background-image: url('images/bg_fon_02.png');
	background-size: 100% auto;
	background-position: top left;
	background-repeat: no-repeat;
	height: 400px;
	width: 350px;
	top: 20px;
	left: -100px;
	opacity: 0.04;
	pointer-events: none;
	z-index: 0;
	overflow: hidden;
}

.tax-product_cat #main::before,
.woocommerce-shop #main::before {
	top: auto;
	bottom: 30px;
}

.single-product #main::before {
	position: absolute;
	content: '';
	display: inline-block;
	background-image: url('images/bg_fon_02-1.png');
	background-size: 100% auto;
	background-position: top right;
	background-repeat: no-repeat;
	height: 400px;
	width: 350px;
	bottom: 30%;
	right: -100px;
	opacity: 0.04;
	pointer-events: none;
	z-index: 0;
	overflow: hidden;
}

#main .sect_pluses {
	padding: 30px 0 30px;
}

.bg_bott_r::before,
#main .sect_pluses::before {
	position: absolute;
	content: '';
	display: inline-block;
	background-image: url('images/bg_fon_01.png');
	background-size: 100% auto;
	background-position: top right;
	background-repeat: no-repeat;
	height: 380px;
	width: 370px;
	bottom: -10px;
	right: -90px;
	opacity: 0.04;
	pointer-events: none;
	z-index: 0;
	overflow: hidden;
}

.bg_bott_r::before {
	bottom: 20px;
}

#main .sect_pluses .pl_row_1 > .col {
	padding-bottom: 0;
}

.sect_pluses .icon-box .icon-box-text h5,
.sect_pluses .icon-box .icon-box-text .h5 {
	font-size: 18px;
}

.sect_cback .block_call {
	border-radius: 8px;
	overflow: hidden;
}

#main .section.sect_tech {
	padding: 20px 0 20px;
}

#main .section.sect_prods {
	padding: 20px 0 0;
}

#main .section.sect_seo {
	padding: 10px 0 20px;
}

.section.sect_seo .section-title-container {
	margin-bottom: 1em;
}

.shadow_bl {
	-webkit-box-shadow: 1px 1px 10px rgba(0,11,77,.08);
	box-shadow: 1px 1px 10px rgba(0,11,77,.08);
}

.no_pt.col > .col-inner {
	padding-top: 0 !important;
}

.no_pb.col {
	padding-bottom: 0;
}

.znak_img img { max-width: 180px; }

#main .p_txt,
#main .p_about {
	padding: 25px 0 10px;
}

#main .p_about.p_policy {
	padding-bottom: 15px;
}

#main .p_gal {
	padding: 25px 0 10px;
}

#main .p_conts {
	padding: 25px 0 25px;
}

#main .p_conts.p_zam {
	padding-bottom: 0;
}

.product .product-container {
	position: relative;
	z-index: 1;
}

.single-post .page-wrapper {
	padding: 25px 0 10px;
}

.blog .page-wrapper {
	padding-top: 25px;
}

.navigation-post {
	line-height: 1.2;
}

.p_conts .p_co {
	list-style: none;
}

.foo_conts.p_co {
	margin-bottom: 0;
	margin-top: 15px;
}

.p_conts .p_co li {
	margin-left: 0;
	margin-bottom: 7px;
}

.p_conts .p_co li:last-child {
	margin-bottom: 0;
}

.p_conts .p_co li i {
	font-size: 18px;
	margin-right: 4px;
	vertical-align: bottom;
}

.p_conts .c_map {
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
	-webkit-box-shadow: 1px 1px 10px rgba(0,11,77,.08);
	box-shadow: 1px 1px 10px rgba(0,11,77,.08);
	border: 1px solid #e1e1e1;
	line-height: 0;
	border-radius: 8px;
	overflow: hidden;
}

.p_conts .c_map p {
	margin: 0;
}

.p_conts .conts_reestr {
	margin-top: 30px;
}

.box-text .product-title a {
	font-size: 16px;
	line-height: 1.2;
	color: inherit;
}

.nav-pagination > li > span, .nav-pagination > li > a {
	border-color: #eae5e5;
	height: 2em;
	line-height: 1.75em;
	min-width: 2em;
	padding: 0 2px;
	font-weight: 500;
	border-radius: 8px;
}

.box-image .out-of-stock-label {
	color: #222222;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0;
}

.badge-inner {
	font-weight: 500;
	text-transform: uppercase;
}

.zoom-button.button {
	display: none !important;
}

.box-category .box-image,
.product .box-image,
.woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
	border-radius: 8px;
	-webkit-box-shadow: 1px 1px 10px rgba(0,11,77,.08);
	box-shadow: 1px 1px 10px rgba(0,11,77,.08);
}

.product-section,
.product-footer .woocommerce-tabs {
	border-top: 1px solid #ccc;
}

.header-shadow .header-wrapper, .header-wrapper.stuck, .layout-shadow #wrapper {
	box-shadow: 1px 1px 10px rgba(0,11,77,.15);
}

input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, select:focus, textarea:focus {
	box-shadow: 1px 1px 6px rgba(0,11,77,.15);
}

.footer {
	border-top: none;
	padding: 52px 0 25px;
	-webkit-box-shadow: 1px 1px 10px rgba(0,11,77,.15);
	box-shadow: 1px 1px 10px rgba(0,11,77,.15);
}

span.widget-title,
.footer-widgets span.widget-title {
	font-size: 20px;
	font-weight: 500;
	letter-spacing: none;
	color: #2a477e;
}

.footer-widgets ul > li,
.footer-widgets ul.menu > li {
	border: none !important;
	line-height: 1.2em;
	margin-bottom: 8px;
}

.footer-widgets ul > li i[class^="icon-"] {
	margin-right: 4px;
	vertical-align: bottom;
}

.footer-widgets ul > li:last-child,
.footer-widgets ul.menu > li:last-child {
	margin-bottom: 0;
}

.footer-widgets ul > li > a,
.footer-widgets ul.menu > li > a {
	padding: 0;
	font-size: 16px;
}

.footer-widgets ul > li.current-menu-item > a,
.footer-widgets ul.menu > li.current-menu-item > a {
	color: #2a477e;
	pointer-events: none;
}

.footer-widgets .social-icons,
.footer-widgets .social-icons.foo_ics {
	margin-top: 13px;
}

.social-icons.conts_ics {
	margin-top: 20px;
}

.footer-widgets .social-icons a,
.footer-widgets .social-icons.foo_ics a,
.social-icons.conts_ics a {
	margin: 0 15px 0 0;
	color: #222222;
	font-size: 24px;
}

.footer-widgets .social-icons a.facebook,
.footer-widgets .social-icons.foo_ics a.facebook,
.social-icons.conts_ics  a.facebook {
	margin: 0 10px 0 0;
}

.foo_logo {
	max-width: 76px;
}

.absolute-footer {
	color: #f1f3fb;
	padding: 10px 0 15px;
	font-size: 14px;
	text-align: center;
}

.absolute-footer.dark {
	color: #f1f3fb;
}

.dev {
	line-height: 1;
}

.dev a {
	font-size: 9px;
	font-weight: 500;
	color: #f1f3fb;
	transition: all 0.1s ease;
}

.dev a:hover {
	color: #ffffff;
}

.post .entry-content {
	padding-top: 5px;
}

.post .entry-header-text .entry-divider {
	display: none;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}

.post-item .box-text {
	padding-bottom: 5px;
}

.img_cashbill {
	max-width: 110px;
	margin-bottom: 10px !important;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.8;
}

.flatsome-cookies__text {
	font-size: 13px;
}

#chaty-widget-0 .chaty-widget {
	bottom: 70px !important;
}

.prod_to_individ {
	display: inline-block;
	margin: 10px 0 5px;
	padding: 8px 10px;
	border-radius: 8px;
	background: rgba(47, 77, 134, 0.05);
	border: 1px solid rgba(47, 77, 134, 0.1);
	font-size: 14px;
	font-weight: 500;
}

.prod_to_individ p {
	margin-bottom: 0;
}

.prod_to_individ a {
	display: inline-block;
	color: #2f4d86;
	text-decoration: underline;
}

.prod_to_individ a:hover {
	text-decoration: none;
}

.woocommerce-pagination ul.links li {
	margin-bottom: 4px;
}

.block_vkysu {
	margin-top: 25px;
	padding: 20px;
	background-color: #ffffff;
	border-radius: 8px;
	box-shadow: 1px 1px 10px rgba(0,11,77,.08);
}

.block_vkysu strong {
	font-size: 18px;
	color: #2a477e;
	display: inline-block;
	margin-top: 5px;
}

.block_vkysu .iprice {
	font-size: 18px;
	color: #d2ae31;
	display: inline-block;
}

.button.icon {
	border-radius: 8px;
	margin-left: 10px !important;
}

.searchform .button.icon i {
	font-size: 1.1em;
	top: -2px;
}

.searchform-wrapper:not(.form-flat) .submit-button {
	border-radius: 8px !important;
}

.off-canvas .sidebar-inner {
	padding-top: 40px;
}

.variations tr > th.label,
.variations tr > td.value {
	padding-left: 0 !important;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	color: #2a477e;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected,
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
		-webkit-box-shadow: 0 0 0 2px #2a477e;
	box-shadow: 0 0 0 2px #2a477e;
}

.woo-variation-swatches.wvs-show-label .variations td .woo-selected-variation-item-name,
.woo-variation-swatches.wvs-show-label .variations th .woo-selected-variation-item-name {
	font-weight: 500;
	color: #2a477e;
	display: none;
}

.variations tr > th.label label {
	font-size: inherit;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	height: inherit;
	padding: 6px;
}

.woo-variation-swatches .variable-items-wrapper .variable-item.image-variable-item:not(.radio-variable-item) {
    padding: 3px;
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item) {
	border-radius: 6px;
}

.variations .reset_variations {
	bottom: auto;
	top: 6px;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    width: 58px;
}

.wvs-has-image-tooltip::before, [data-wvstooltip]::before {
	height: inherit;
	max-width: 200px;
	line-height: 1.3;
	font-size: 13px;
	padding: 5px 10px;
}

.wc_payment_methods .wc_payment_method label {
	font-weight: 500;
}

.order_details .order-actions--heading,
.order_details .order-actions-button {
    display: none;
}

.mfp-close-btn-in #search-lightbox .mfp-close {
    top: -50px !important;
}

#search-lightbox .search-field {
    height: 48px;
    font-size: 18px;
}

#search-lightbox .ux-search-submit {
    min-width: 48px;
    min-height: 48px;
}

#search-lightbox .flex-row {
    gap: 10px;
}

.button.btn_prod {
	margin: 7px 0 7px;
	line-height: 2em;
	min-height: 2em;
	min-width: 140px;
}

.button.btn_prod:hover {
	background: #2a477e !important;
	color: #ffffff !important;
}

/*----------CALL BTN-----------*/

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(13, 66, 165, 0.6);
  }
  70% {
    box-shadow: 0 0 0 14px rgba(13, 66, 165, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(13, 66, 165, 0);
  }
}

#da-call-button {
	position: fixed;
	bottom: 25px;
	right: 25px;
	width: 75px;
	height: 75px;
	background-color: #0d42a5;
	color: white;
	font-weight: bold;
	font-size: 12px;
	border-radius: 50%;
	border: 4px solid white;
	text-align: center;
	text-decoration: none;
	z-index: 9999;
	display: flex;
	align-items: center;
	justify-content: center;
	animation: pulse 2s infinite;
}

#call-button-text {
	display: block;
	text-align: center;
	line-height: 1.2;
	/*white-space: pre-line;*/
}

#call-text {
	font-size: 11px;
}

#call-img {
	font-size: 26px;
}

.header-block-block-4 {
	padding: 20px;
}

.insta_follow_t.text {
	font-weight: 500;
	font-size: 16px;
	line-height: 1.25;
	color: #111111;
	max-width: 135px;
}

.insta_follow_t.text p {
	margin-bottom: 0;
}

.insta_follow.social-icons {
	margin-top: 8px;
}

.insta_follow.social-icons a {
	font-size: 28px !important;
	margin: 0;
	color: #2f4d86 !important;
}

/*------FORM------------------------*/

::-webkit-input-placeholder {color:#777 !important; opacity: 1.5;}
::-moz-placeholder          {color:#777 !important; opacity: 1;}
:-moz-placeholder           {color:#777 !important; opacity: 1;}
:-ms-input-placeholder      {color:#777 !important; opacity: 1;}

#pop_prod, #pop_call, #pop_prod_pl, #pop_call_pl {
	background: #f1f3fb;
}

.pop_ttl {
	color: #2a477e;
	font-weight: 500;
	font-size:22px;
	line-height: 1.1em;
	margin: 15px 0 10px;
	text-align: center;
	/*text-transform: uppercase;*/
}
.pop_sub { font-size:14px; line-height: 1.1em; margin-bottom: 20px; text-align: center; }
.pop_form .wpcf7 .form_submit { text-align: center; }

.form_none,
.agree {display:none}

.wpcf7-form {
	margin: 0 auto 25px;
	max-width: 900px;
	padding: 0;
}

.wpcf7 .form_line {margin-top: 2px; padding-bottom: 20px !important; position: relative;}
.wpcf7 .form_line .wpcf7-form-control-wrap { display: block; }
.wpcf7 .form_line.p_min { padding-bottom: 14px !important; }
.wpcf7 .form_submit {padding-top: 1px; text-align: left;}
.wpcf7-form .form_submit .ajax-loader,
.wpcf7-form .form_submit .wpcf7-spinner {display: none;}

.wpcf7 .form_line.line-last {padding-bottom: 3px; text-align: center;}

.wpcf7 .form_line input, .wpcf7 .form_line textarea, .wpcf7 .form_line select {
	height: 2.8em;
	font-size: 16px;
	margin-bottom: 0;
	border-radius: 8px;
	/*border-width: 1px;
	border-color: #eae5e5;
	box-shadow: none;*/
}

.wpcf7 .form_line input[type=file] {
	height: inherit;
	border-radius: 0;
}

.wpcf7 .form_line input[type=checkbox] {
	margin-left: 0;
	margin-right: 5px;
	width: auto;
	height: auto;
	filter: grayscale(100%);
}

.wpcf7 .line_check .wpcf7-list-item-label {
	font-size: 13px;
	font-weight: 400;
}

.wpcf7 .form_line .wpcf7-list-item { margin: 0; font-size: 12px; line-height: 1.2em; }

.wpcf7 .form_line textarea {
	resize: none;
	min-height: 90px;
	line-height: 1.3em;
}

.wpcf7 .form_line input:focus, .wpcf7 .form_line textarea:focus, .wpcf7 .form_line select:focus {
	border-color: #cac5c5;
}

.wpcf7 .form_submit .btn_sub {
	border: 1px solid #2a477e;
	box-shadow: none;
	margin: 0;
	line-height: 2.6em;
	min-height: 2.7em;
	min-width: 150px;
}

.wpcf7 .form_submit .btn_sub:hover {
	background: #223965;
	border-color: #223965;
}

.wpcf7 .submitting .btn_sub.wpcf7-submit {
	opacity: 0.2;
	pointer-events: none;
}

.wpcf7 .wpcf7-not-valid-tip, .wpcf7 .wpcf7-validation-errors, .wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-response-output {
	position:absolute; 
	line-height: 1; 
	font-size: 11px;
	font-weight: 400;
	border: none !important;
	padding: 3px 2px 3px;
	margin: 0 !important;
	color: #111111;
	width: 100%;
	left: 0;
	text-align: center;
	border-radius: 4px;
}

.wpcf7 .wpcf7-not-valid-tip { background-color: #eae5e5; }
.wpcf7 .wpcf7-not-valid-tip::after { border-bottom-color: #eae5e5; }

.wpcf7 .wpcf7-validation-errors, .wpcf7 .wpcf7-mail-sent-ng, .wpcf7 .wpcf7-mail-sent-ok {left: 0; padding: 2px 20px 0; width: 100%; text-align: center;}

.wpcf7 form .wpcf7-response-output {
  padding: 10px 5px 5px;
}

.wpcf7 .wpcf7-not-valid-tip, .wpcf7 .wpcf7-validation-errors { color: #111111 !important; }
.wpcf7 .wpcf7-mail-sent-ok { color: #111111; text-align: left; }

/*----------------END FORM------------------*/
/*------------------------------------------*/
/*-----------------MEDIA--------------------*/

@media screen and (min-width: 600px) {
	.footer-widgets .large-columns-4 > .col {
		flex-basis: 50%;
		max-width: 50%;
	}
}

@media screen and (min-width: 850px) {
	.footer-widgets .large-columns-4 > .col {
		flex-basis: 25%;
		max-width: 25%;
	}
}

@media only screen and (max-width: 1299px) {
	.slider-nav-reveal .flickity-prev-next-button.previous {
		left: -4px !important;
	}
	.slider-nav-reveal .flickity-prev-next-button.next {
		right: -4px !important;
	}
}

@media only screen and (max-width: 992px) {
	.not-found {
		padding: 30px 0 60px;
	}
	.wishlist-icon .wishlist-button.is-outline.circle {
		width: 34px;
		height: 34px;
		line-height: 31px;
		font-size: 12px;
	}
	.flatsome-cookies__text {
		font-size: 8px;
	}
}

@media only screen and (max-width: 849px) {
	.product-footer {
		padding-top: 0;
	}
	.product-main {
		padding-bottom: 20px;
	}
	.flex-col.medium-text-center {
		padding: 0;
	}
	.box-text .product-title a {
		font-size: 15px;
	}
	.sect_tech {font-size: 15px;}
	.woocommerce-shop #main::before,
	.tax-product_cat #main::before {
		display: none;
		width: 0;
		height: 0;
	}
}

@media only screen and (max-width: 768px) {
	.main_block .text .h3 {
		font-size: 1.8em;
	}
	.main_block .text h1 {
		font-size: 2.5em;
		max-width: 550px;
	}
	#main .sect_pluses::before,
	.bg_bott_r::before {
		height: 280px;
		width: 270px;
	}
}

@media only screen and (max-width: 550px) {
	.banner .h1 {font-size:3em;}
	.banner .h2 {font-size:2.2em;}
	.banner .h3 {font-size:2em;}
	body { font-size: 15px !important; }
	.footer-widgets ul > li > a, .footer-widgets ul.menu > li > a { font-size: 15px; }
	.main_block .text .h3 {
		font-size: 1.6em;
	}
	.main_block .text h1 {
		font-size: 2.2em;
		max-width: 100%;
	}
	.low_pb_m.col {
		padding-bottom: 15px;
	}
	.no_pb_m.col {
		padding-bottom: 0;
	}
	.product-tabs li a {
		font-size: 1.2em;
	}
	.block_vkysu {
		padding: 20px 15px;
	}
}


